#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-FMtetdKJxqMIAbecFiuS32
key: DAV-1.3.2-FMtetdKJxqMIAbecFiuS32
license: GPL-3
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
author: Clint Adams
exposed: True
indefinite: False
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
abi: 4fcc5e6e7bf8fcb47dee15f2ce9014b0
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.2.2/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-FMtetdKJxqMIAbecFiuS32
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.10-AWseT79MXu13ZYpcQBCANd
    containers-0.5.10.2 data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr
    exceptions-0.8.3-LdkvhAEH3VPBvXQLZp0mCT
    http-client-0.5.10-LuavcJThCVWLvwMOHc6RMm
    http-client-tls-0.3.5.3-I7Xjx9i5f0d8deHFSOLeXr
    http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv
    lens-4.15.4-KRCglDYeLId3p3xV8Ydtcc transformers-0.5.2.0
    transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
    xml-conduit-1.7.1.2-BdoS0NcNvX336R58JBe85g
    xml-hamlet-0.4.1.1-49KigpLrDJ66xE3VC4p8FJ
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             case-insensitive-1.2.0.10-AWseT79MXu13ZYpcQBCANd=d2a631059bf8ed4631eaacfed742cab7
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
             exceptions-0.8.3-LdkvhAEH3VPBvXQLZp0mCT=f624bf973f8eeff6578fe95732b4e11a
             http-client-0.5.10-LuavcJThCVWLvwMOHc6RMm=1a10f8aa7bd6a7fcd4c17bfb8ade31b9
             http-client-tls-0.3.5.3-I7Xjx9i5f0d8deHFSOLeXr=ae2189af8f6f3575ec61ac63afe505f2
             http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv=b80836ab18bdd54a07dfb2450d10ef5b
             lens-4.15.4-KRCglDYeLId3p3xV8Ydtcc=28c5ac55b74d085f0b4469216022e890
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             transformers-base-0.4.4-E8cVJ8zOMCQDdcbsfJzxdl=34c1d6b33f33105a74600f465b68cb2b
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=506de314acc216de1ce76634db1785eb
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=4a40da384793deade7b4b9c9224acdb7
             xml-conduit-1.7.1.2-BdoS0NcNvX336R58JBe85g=22b005577880a6a31daa34a4986bf288
             xml-hamlet-0.4.1.1-49KigpLrDJ66xE3VC4p8FJ=56dac3ecb9873ef1d434afbf7c2ed080
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

